Subject: bug#14940: 24.3.50; [PATCH] enhancement for `dired-hide-details-mode'

From: Jambunathan K <[email-masked]>
Date: Mon, 04 Nov 2013 21:03:35 +0530

I want to KISS.   The following would meet my needs.

Suggest `dired-hide-details-mode' as one of the "available" options to
`dired-mode-hook'.  (May be through the :options keyword of defcustom.
Much like what is done for `emacs-lisp-mode-hook').

I have been using dired-hide-details-mode since it has been checked in
to repo.  I never felt the need for "propagate".  It is hit the toggle
instead.

I recommend `@' as the keybinding instead of `(' for toggling.